<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
        rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
        crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">
        <link rel="stylesheet" href="TareaExtra.css">
    <title>Tarea Extra</title>
</head>
<body>
    <div class="container">
        <div class="position-absolute col-12 raya">
            <hr>
        </div>
        <div class="position-absolute col-12 raya2">
            <hr>
        </div>
        <div class="row justify-content-centerd ">
            <div class="col-5 col-lg-3 border-1 m-4 imagen d-none d-lg-block pt-lg-4 pt-xl-0">
                <img class="img-thumbnail rounded-circle border border-1 p-5" src="principal.jpeg">
            </div>
            <div class="col-lg-5">
                <div class="d-flex justify-content-center">
                    <div class="mt-5 mb-5">
                        <i class="bi bi-chat"></i>
                    </div>
                    
                    <div class="mt-5 mb-5 m-3">
                        <p>Escríbeme</p>
                    </div>
                    
                    <div class="mt-5 mb-5">
                        <a href=""><i class="bi bi-play-btn"></i></a>
                    </div>
                    
                    <div class="mt-5 mb-5 m-4">
                        <a href=""><i class="bi bi-instagram"></i></a>
                    </div>
                    
                    <div class="mt-5 mb-5">
                        <a href=""><i class="bi bi-twitter"></i></a>
                    </div>
                </div>
                <div class="mb-5 text-center text-black">
                    <h1>María Waltersen</h1>
                </div>
                <div class="text-center text-black">
                    <p>
                        María es una persona del mundo. Fotógrafo. Artista. La revista Inter la incluyó en sus 75 chicas más
                        influyentes en internet. Me encanta la gente, los viajes y la música relajante.
                    </p>
                </div>
            </div>
        </div>

        <div class="row justify-content-center">
            <div class="col col-lg-6 d-flex">
                <div class="p-4 pt-5">
                    <a href=""><img class="img-fluid rounded-circle"  src="lavida.jpg" alt=""></a>
                    <div class="text-center pt-2">        
                        <p>La vida</p>
                    </div>
                </div>
                <div class="pt-5">
                    <a href=""><img class="img-fluid rounded-circle" src="videos.jpg" alt=""></a>
                    <div class="text-center pt-2">        
                        <p>Vídeos</p>
                    </div>
                </div>
                <div class="p-4 pt-5">
                    <a href=""><img class="img-fluid rounded-circle" src="proyectos.jpg" alt=""></a>
                    <div class="text-center pt-2">        
                        <p>Proyectos</p>
                    </div>
                </div>
                <div class="pt-5">
                    <a href=""><img class="img-fluid rounded-circle" src="viaje.jpg" alt=""></a>
                    <div class="text-center pt-2">        
                        <p>Viaje</p>
                    </div>
                </div>
            </div>
        </div>

        <div class="row mb-5">
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="1.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="2.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="3.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="4.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="5.jpg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="6.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="7.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="8.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="9.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="10.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="11.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="12.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="13.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="14.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="15.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="16.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="17.jpg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="18.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="19.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
            <div class="col-6 col-lg-4 border p-4 pb-0">
                <a href=""><img class="img-fluid" src="20.jpeg" alt=""></a>
                <div class="text-center pt-3">
                    <p>12 mar</p>
                </div>
            </div>
        </div>

        <div class="row menuabajo">
            <div class="col-12 col-lg-7 rayabajo">
                <hr>
            </div>
            <div class="col-12 d-flex casa">                
                <div>
                    <p><a href="">Casa</a></p>
                </div>
                <div>
                   <p><a href="">Inicio v2</a></p>
                </div>
                <div>
                    <p><a href="">Inicio v3</a></p>
                </div>
                <div>
                    <p><a href="">Guía de estilo</a></p>
                </div>
                <div>
                    <p><a href="">Licencias</a></p>
                </div>
                <div>
                    <p><a href="">registro de cambios</a></p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col pagina1">
                <p><span>Desarrollado por</span><a href=""> webflow.com</p></a>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <p><a href="">Diseñado</a> <span>por</span><a href=""> khimanin.com</p></a>
            </div>
        </div>


    </div>



    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
                integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
                crossorigin="anonymous">
        </script>
</body>
</html>